2017-11-20 05:32 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000464v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:09
Reporteregemme 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Versionv2.0.0 
Target VersionFixed in Versionv2.0.0 
Summary0000464: Recent cleanup of base.js broke the expansion of projects or tasks lists
DescriptionAt rev 943, base.js worked fine when expanding either projects or tasks nodes. At the current head rev, line 678 of base.js gets in error. Not an js expert at all, can't be of any help.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000964

caseydk (administrator)

Found the problem where the script was attempting to find a null-name;
Worked in FF & Chrome, had to fix for IE8;
Resolved in r1162;
+Notes

-Issue History
Date Modified Username Field Change
2010-06-05 18:26 egemme New Issue
2010-06-05 20:56 caseydk Note Added: 0000964
2010-06-05 20:56 caseydk Status new => resolved
2010-06-05 20:56 caseydk Resolution open => fixed
2010-06-05 20:56 caseydk Assigned To => caseydk
2010-06-21 21:09 caseydk Status resolved => closed
2010-06-21 21:09 caseydk Fixed in Version => v2.0
+Issue History